Subject: Re: [xml2rfc-dev] Migration to ietf.org or rfc-editor.org

From: Julian Reschke <[email-masked]>
Date: Fri, 01 Oct 2010 14:11:08 +0200

On 29.09.2010 21:40, Julian Reschke wrote:
> On 29.09.2010 19:58, Russ Housley wrote:
>> ...
>> I see this a something that needs broader community discussion. We have
>> several ways of generating HTML versions of RFCs, and the features that
>> we get from rfcmarkup seem to be very useful for folks that read online.
>> Obviously, offline reading is important too.
>>
>> Many eBook readers need paginated output.
>> ...
>
> Sorry? ePub is just (X)HTML + metadata in a ZIP container.
> ...

In the meantime I realized that I may have misunderstood Russ.

eBook readers indeed show paginated output, but AFAIK normally what 
get's delivered to them is ePub, which is a non-paginated format. 
Pagination happens on the device, and that's of course the right place 
to do that (unless everybody can agree on the page format and a font size).

Best regards, Julian